### Enumeration

# Gio DBusCallFlags

since: 2.26

#### Declaration

    flags Gio.DBusCallFlags

#### Description [src]

Flags used in `g_dbus_connection_call()` and similar APIs.

Available since: 2.26

#### Members

`G_DBUS_CALL_FLAGS_NONE`

  No flags set.

  - Value: `0`
  - Available since: 2.26
`G_DBUS_CALL_FLAGS_NO_AUTO_START`

  The bus must not launch an owner for the destination name in response to this method invocation.

  - Value: `1`
  - Available since: 2.26
`G_DBUS_CALL_FLAGS_ALLOW_INTERACTIVE_AUTHORIZATION`

  The caller is prepared to wait for interactive authorization. Since 2.46.

  - Value: `2`
  - Available since: 2.26